### Method

# WebKitWebExtension DOMDOMWindow resize_to

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_dom_window_resize_to (
      WebKitDOMDOMWindow* self,
      gfloat width,
      gfloat height
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`width`

  Type: `gfloat`

  A #gfloat.

`height`

  Type: `gfloat`

  A #gfloat.